uuid: 486ba1fc-e8c9-49fa-8aef-55293dc34d57
langcode: ar
status: true
dependencies:
  module:
    - system
  theme:
    - gin
_core:
  default_config_hash: hBHXB7hC05XU7pDYzETt-GUcpFlogK1gkjyAsg0Ym58
id: adminimal_system_main
theme: gin
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: ''
  label_display: '0'
  provider: system
visibility: {  }
